# Analysis PDF Files
[![CC BY 4.0][cc-by-shield]][cc-by]

`PDF` copies of the case report form analysis tables made available to improve legibility of table contents.

| File | Description |
| --- | --- |
| Case-Collection-Forms_PHAC-vs-WHO_field-and-data-structure-comparisons.pdf * | PHAC vs WHO COVID-19 Case Report Forms - Field and Data Structure Comparisons |
| Case-Collection-Forms_category-and-field-counts_exposures.pdf | Canadian case collection form field counts and compares the categories that contain them. |
| Case-Collection-Forms_category-and-field-counts_v1.pdf | Canadian case collection form Signs, Symptoms, Pre-Existing Conditions & Risk Factors, Clinical Evaluations (etc.) field counts and compares the categories that contain them. |
| Case-Collection-Forms_category-and-field-counts_v2.pdf | Simplified version of "Case-Collection-Forms_category-and-field-counts_v1.pdf" |
| Case-Collection-Forms_common-fields.pdf | Canadian case collection form field counts, highlighting the more common fields. |
| Case-Collection-Forms_field-and-data-structure-comparisons.pdf | Canadian case form field and data structure comparisons for all data elements. |
| Case-Collection-Forms_most-common-fields.pdf | Canadian case collection form field counts, but only fields where counts were >= 4. |
| QC-Case-Collection-Form-1_2020-translation.pdf | Translation data for (Ministère de la Santé et des Services sociaux’s du Québec, 2020a) |
| QC-Case-Collection-Form-2_2020-translation.pdf | Translation data for (Ministère de la Santé et des Services sociaux’s du Québec, 2020b) |

\* Results were not included in the manuscript analysis nor discussion.

### License

The work contained in this directory is licensed under a [Creative Commons Attribution 4.0 International License][cc-by].

[![CC BY 4.0][cc-by-image]][cc-by]

[cc-by]: http://creativecommons.org/licenses/by/4.0/
[cc-by-image]: https://i.creativecommons.org/l/by/4.0/88x31.png
[cc-by-shield]: https://img.shields.io/badge/License-CC%20BY%204.0-lightgrey.svg

### References

All case report forms utilized within these analysis are available [here](https://github.com/cmrn-rhi/covid19-crf-analysis/tree/main/Case%20Collection%20Forms).

Ministère de la Santé et des Services sociaux’s du Québec. (2020). Déclaration Des Cas Confirmés Et Des Cas Cliniques De COVID-19. Resource Document. Ministère de la Santé et des Services sociaux’s du Québec. https://publications.msss.gouv.qc.ca/msss/fichiers/2020/20-210-103W.pdf. Accessed 12 May 2020.

Ministère de la Santé et des Services sociaux’s du Québec. (2020). Questionnaire D’enquête d’un cas de COVID-19. Resource Document. Ministère de la Santé et des Services sociaux’s du Québec. https://msss.gouv.qc.ca/professionnels/documents/coronavirus-2019-ncov/COVID-19-Cas-formulaire-d-enquete-QC.pdf. Accessed 12 May 2020.
