# Analysis CSV Files
[![CC BY 4.0][cc-by-shield]][cc-by]

`CSV` copies of the case report form analysis tables.



[cc-by]: http://creativecommons.org/licenses/by/4.0/
[cc-by-image]: https://i.creativecommons.org/l/by/4.0/88x31.png
[cc-by-shield]: https://img.shields.io/badge/License-CC%20BY%204.0-lightgrey.svg

| File | Description |
| --- | --- |
| Case-Collection-Forms_PHAC-vs-WHO_field-and-data-structure-comparisons.csv * | PHAC vs WHO COVID-19 Case Report Forms - Field and Data Structure Comparisons |
| Case-Collection-Forms_category-and-field-counts_exposures.csv | Canadian case collection form field counts and compares the categories that contain them. |
| Case-Collection-Forms_category-and-field-counts_v1.csv | Canadian case collection form Signs, Symptoms, Pre-Existing Conditions & Risk Factors, Clinical Evaluations (etc.) field counts and compares the categories that contain them. |
| Case-Collection-Forms_category-and-field-counts_v2.csv | Simplified version of "Case-Collection-Forms_category-and-field-counts_v1.pdf" |
| Case-Collection-Forms_common-fields.csv | Canadian case collection form field counts, highlighting the more common fields. |
| Case-Collection-Forms_field-and-data-structure-comparisons.csv | Canadian case form field and data structure comparisons for all data elements. |
| Case-Collection-Forms_most-common-fields.csv | Canadian case collection form field counts, but only fields where counts were >= 4. |
| QC-Case-Collection-Form-1_2020-translation.csv | Translation data for Ministère de la Santé et des Services sociaux’s du Québec, 2020a [1] |
| QC-Case-Collection-Form-2_2020-translation.csv | Translation data for Ministère de la Santé et des Services sociaux’s du Québec, 2020b [2] |

\* Results were not included in the manuscript analysis nor discussion.

### License

The work contained in this directory and the `PDF` subdirectory are licensed under a [Creative Commons Attribution 4.0 International License][cc-by].

[![CC BY 4.0][cc-by-image]][cc-by]

### References

*All case report forms utilized within these analysis are available [here](https://github.com/cmrn-rhi/covid19-crf-analysis/tree/main/Case%20Collection%20Forms).*

[1] Ministère de la Santé et des Services sociaux’s du Québec. Déclaration Des Cas Confirmés Et Des Cas Cliniques De COVID-19. 2020. https://publications.msss.gouv.qc.ca/msss/fichiers/2020/20-210-103W.pdf. Accessed 12 May 2020.

[2] Ministère de la Santé et des Services sociaux’s du Québec. (2020). Questionnaire D’enquête d’un cas de COVID-19. 2020. https://msss.gouv.qc.ca/professionnels/documents/coronavirus-2019-ncov/COVID-19-Cas-formulaire-d-enquete-QC.pdf. Accessed 12 May 2020.
